Author Topic: Running with PHP 5.6?  (Read 406 times)

0 Members and 1 Guest are viewing this topic.

Offline Robert9

  • New Users
  • Newbie
  • *
  • Posts: 7
  • Karma: +0/-0
    • View Profile
Running with PHP 5.6?
« on: December 29, 2016, 06:40:49 PM »
I have changed some code inside the script to make it run with php 5.6
This is needed for example in mysql_class using mysqli instead of mysql.

To create Tables we need "engine" instead of "type".

But there are more strange errors. For example there is

foreach( explode("\n", $source) as $line )

in compiler.class

and this never stops. I have used a break to stop it and have a page created now.


Has anyone a running script with a new php version, please?
I really think about to use my old rankem pro instead of searching too many hours.

And is there a rankem pro 5 somewhere to download, please?
I only have the 4.

Unofficial JMB Support Forums

Running with PHP 5.6?
« on: December 29, 2016, 06:40:49 PM »


Tags:
 

Related Topics

  Subject / Started by Replies Last post
3 Replies
1035 Views
Last post June 22, 2016, 06:12:05 AM
by peeperd

anything